# NAME

git-annex vicfg - edit git-annex's configuration

# SYNOPSIS

git annex vicfg

# DESCRIPTION

Opens EDITOR on a temp file containing all of git-annex's global 
configuration settings, and when it exits, stores any
changes made back to the git-annex branch.

# SEE ALSO

[[git-annex]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
